package cn.lihongjie.coal.netDisk.dto;

import cn.lihongjie.coal.base.dto.OrgCommonDto;

import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.*;

@Data
@NoArgsConstructor
public class CreateDirDto extends OrgCommonDto {

    private String parent;


    public CreateDirDto(String parent, String name) {
        super();
        this.parent = parent;
        setName(name);
    }
}
